.login-container {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container {
    width: 100%;
    max-width: 1000px;
    display: grid;
    grid-template-columns: 1fr 400px;
    box-shadow: 0 0 30px rgba(64, 98, 224, 0.1);
    border-radius: 5px;
    overflow: hidden;
}

.display {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
    position: relative;
    overflow: hidden;
}

.display::after {
    content: '';
    height: 70%;
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(20deg);
    transform-origin: center;
    background: #fff7e5;
    border-radius: 5px;
}

.form-box {
    padding: 80px 60px;
    background: var(--primary);
    color: #0d1532;
}

h2 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 40px;
    font-size: 2rem;
    color: white;
}

h5 {
    text-align: center;
    font-weight: normal;
    margin-bottom: 60px;
    font-size: 1rem;
}

.password-recovery {
    font-size: .9rem;
    display: block;
    margin-top: -10px;
    text-align: right;
}

.form-switcher {
    font-size: .9rem;
    text-align: center;
}

button {
    margin-top: 60px;
    width: 100%;
    padding: 12px;
}

a {
    color: #bbc9ff;
    cursor: pointer;
}

.control-error {
    background: rgba(255, 87, 87, 0.4);
    padding: 5px;
    border-radius: 3px;
    color: white;
    text-align: center;
    font-size: .8rem;
    margin-top: 5px;
}